1 Reply Latest reply on Jan 2, 2014 12:14 AM by Mylenium

    I'm trying to install my copy of CS5 under CS6 because

    sciagrafist

      I'm trying to install my copy of  CS5 under CS6 because my new Canon Pixma Pro-10 will not install a plugin of PrintStudioPro in CS6 but does install it in CS5, but the Adobe website says my SN for CS5 is correct but will not recognize it. Where do I turn? This question is not addressed by any of your question options. I have had a registered copy of Photoshop since v2.0, skipping CS4. Now where do I turn? phone 808-455-1626, or email: berickson@hawaii.rr.com. Please help!